Subject: Re: Explanation sought- URGENT & IMP
From: Amandeep <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 4 Nov 2014 07:27:40 +0530 (IST)

Hello Sir, 

Please refer to Ibrahim's note on the same ticket (LTK1221601786978X) 

Thursday, October 9, 2014 9:52 PM Note A new note was added by 'Ibrahim Usmani'. 
From: Ibrahim Usmani 
Amandeep 
Prepaid labels in LTK1221601844299X and LTK1221601844466X - You need to attach all. 

Return labels are attached on these tickets. 

Thanks. 
-- 

Regards, 
Amandeep 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Monday, November 3, 2014 7:16:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Explanation sought- URGENT & IMP 

Hello Amandeep, 

Please review and explain the reason for the wrong label attached to this ticket. 

From Julia 

http://livesalesman.com/borderlinx/dashboard/request/19463 
steps 13 and 14 
could you please check with Amandeep if the remembers attaching wrongly a label from Fed Ex? 
I dont know where that label came from, and root of it is him attaching it in the ticket 
I think maybe it was only a mistake since they deal with several labels, It is not problem. I just need to understand why we have a fed ex label if the cx didnt provide with it 

correct one is the other one attached, TNT 

Regards 
Subir